package com.clx.performance.vo.pc.carrier.settle;

import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

import java.math.BigDecimal;


/**
 * @author yangqifa
 */
@Getter
@Setter
@ToString
public class CarrierPagePlatformServiceFeeConfigVO {

    @ApiModelProperty(value = "id")
    private Integer id;
    @ApiModelProperty(value = "订单报价方式,1:未税,2:含税")
    private Integer orderQuotationType;
    @ApiModelProperty(value = "订单报价方式")
    private String orderQuotationTypeMsg;
    @ApiModelProperty(value = "接单保证金，最多保留两位小数")
    private BigDecimal deposit;
    @ApiModelProperty(value = "平台服务费费率")
    private BigDecimal serviceFeeRate;
}
